
TYPO3.Neos - Task # 27553

Story # 11968 (Closed): Ext JS 4.0 integration
Task # 27386 (Closed): Fix ContentModule

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-06-19 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Fix javascript errors if no subnodes found for grid
Description

If an item in the node tree is clicked which has no subitems, the error 'Uncaught TypeError: Cannot read property 'style' of undefined'
occurs...

History
#1 - 2011-06-25 23:35 - Rens Admiraal
- Status changed from New to Accepted
- Parent task changed from #27385 to #11968

#2 - 2011-06-25 23:35 - Rens Admiraal
- Assigned To set to Rens Admiraal

#3 - 2011-06-25 23:53 - Rens Admiraal
- Status changed from Accepted to New

#4 - 2011-06-25 23:53 - Rens Admiraal
- Assigned To deleted (Rens Admiraal)
- Parent task changed from #27386 to #11968

#5 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian
